Обновление PHP и плагинов. Устранение ошибки с мета-тегами

Бюджет: 2 000 Р

1. Необходимо обновить версию php до новой (хотя бы до 7.4) и обновить плагины установленные на сайте:

  • Фреймворк Вебасист
  • Shop-Script
  • Товарная накладная
  • Переход на Shop-Script
  • Яндекс.Маркет
  • Гипермаркет
  • Сайт
  • Команда
  • Настройка Email

2. При корректировки мета-тегов на главной странице выдается ошибка:

“Не удалось сохранить настройки из-за недостаточных прав на запись файла «wa-config/routing.php».”

Необходимо решить проблему для установки мета-тегов на главной странице.

Бюджет может быть увеличен, если это потребуется. 

2 ответа

Откликнуться на заказ

Отклики на заказы могут добавлять только зарегистрированные эксперты Webasyst. Стать экспертом.

Чтобы добавить комментарий, зарегистрируйтесь или войдите